## bmt 0.6

=== debian/changelog ===
bmt (0.6-2) unstable; urgency=medium

  * Maintain package in Science team
    Closes: #1114814
  * Depends: s/pgf/texlive-pictures/
    Closes: #867072
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sat, 27 Sep 2025 08:49:53 +0200

bmt (0.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:57 +0100

bmt (0.6-1) unstable; urgency=low

  * Initial release (Closes: #786746)

 -- Michael Tautschnig <mt@debian.org>  Mon, 25 May 2015 08:56:20 +0100
