=== debian/control ===
Source: bmt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Michael Tautschnig <mt@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/bmt
Vcs-Git: https://salsa.debian.org/science-team/bmt.git
Homepage: https://github.com/tautschnig/bmt

Package: bmt
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         gcc,
         make,
         libtext-csv-perl
Recommends: wget
Suggests: ocaml-cil,
          runlim,
          texlive-pictures
Description: software analysis benchmarking toolkit
 The benchmarking toolkit consists of three main components:
 .
  - Patch set management tools to track changes over the original source of a
    set of benchmarks;
  - Benchmark execution helpers to prepare benchmarks for various tools, run
    benchmarks in parallel, and limit execution;
  - Result evaluation and presentation, generating LaTeX tables, HTML output,
    and LaTeX/TikZ plots.
