=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bmt-$1\.tar\.gz/ \
  https://github.com/tautschnig/bmt/tags .*/v?(\d\S*)\.tar\.gz
